Yo !

J'aurais besoin d'avis concernant une crainte que j'ai (un peu parano lol)

Dans un soucis d'optimisation je dois installer composer sur mon hébergement ovh.

Pour lancer, entre autre ce genre de commande : php artisan optimize --force.

Ma question est simple, cela va t'il mettre à jour la version de laravel ? Ou mettre à jour mon compose.json ainsi que les librairies ?

Merci !